templates:
- cmake-cpp
- github
- base

variables:
  description: >-
    An RSB application that creates ConversationalGroupCollections
    from PersonHypotheses using fformation.

  github.user: vrichter

  repository: https://github.com/vrichter/fformation-rsb.git
  git.checkout-submodules?: true
  branches:
  - "1.0"
  - v1.0.0
  - master
